Hypervisor error build 4560

Discussion in 'Installation and Configuration' started by Stang, Jul 24, 2007.

  1. Stang

    Stang

    Messages:
    4
    I am having a problem with my new 4560 build. I'm running OSX 10.5 Leopard, I installed Parallels and everything ran smoothly, started up XP, etc. When I restarted up my computer, I am getting an error: "Unabe to communicate with Hypervisor." What is the problem?
     
  2. rbodman2@mac.com

    rbodman2@mac.com

    Messages:
    17
    Tell me where to get Leopard 10.5 and I will work the problem.
     
  3. Stang

    Stang

    Messages:
    4
    Become an ADC member like me. I'd go to Apple with this, but it isn't Apple's problem, it's the compatibility of this prog.
     
  4. Mike@Parallels

    Mike@Parallels

    Messages:
    112
    Please describe your problem in more details.

    What kind of Mac do you have (full information) ? Build of Leopard, configuration of guest os?

    Do you start Parallels immediately after you start Mac OS X ?
     
  5. Stang

    Stang

    Messages:
    4
    Leopard WWDC 2007 version (9a466)

    MB 2GHz 1GB ram

    Sometimes it works, with a restart. But for the majority it doesn't
     

Share This Page